DEPTH = ../..

include $(DEPTH)/Makefile.os

DIRECTORIES = 0.5.4 0.6 0.6.1 0.6.2 0.6.3 0.6.4 0.6.5

all :

directories : always
ifeq ($(SHELLTYPE), sh)
	@for d in $(DIRECTORIES); do \
	  make -C $$d || exit; \
	done
endif
ifeq ($(SHELLTYPE), COMMAND.COM)
	make -C 0.5.4
endif


include $(DEPTH)/Makefile.rules
include $(DEPTH)/Makefile.subdir
